<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<templates theme="normal,albtheme">
    <template type="fotobook,calendar,gift" subcategory="Multicolor,Muster" pagetype="normalpage,fullcover,calendercoverfront" name="355" multicolor_id="9001" multicolor="1" filename="../backgrounds/multicolor/355.jpg" designElementType="background" designElementId="355" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Multicolor,Natur" pagetype="normalpage,fullcover,calendercoverfront" name="357" multicolor_id="9002" multicolor="1" filename="../backgrounds/multicolor/357.jpg" designElementType="background" designElementId="357" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Multicolor,Muster" pagetype="normalpage,fullcover,calendercoverfront" name="359" multicolor_id="9003" multicolor="1" filename="../backgrounds/multicolor/359.jpg" designElementType="background" designElementId="359" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Multicolor,Muster" pagetype="normalpage,fullcover,calendercoverfront" name="406" multicolor_id="9004" multicolor="1" filename="../backgrounds/multicolor/406.jpg" designElementType="background" designElementId="406" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Multicolor,Muster" pagetype="normalpage,fullcover,calendercoverfront" name="464" multicolor_id="9005" multicolor="1" filename="../backgrounds/multicolor/464.jpg" designElementType="background" designElementId="464" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Multicolor,Muster" pagetype="normalpage,fullcover,calendercoverfront" name="480" multicolor_id="9009" multicolor="1" filename="../backgrounds/multicolor/480.jpg" designElementType="background" designElementId="480" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Multicolor,Muster" pagetype="normalpage,fullcover,calendercoverfront" name="485" multicolor_id="9008" multicolor="1" filename="../backgrounds/multicolor/485.jpg" designElementType="background" designElementId="485" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Multicolor,Muster" pagetype="normalpage,fullcover,calendercoverfront" name="509" multicolor_id="9010" multicolor="1" filename="../backgrounds/multicolor/509.jpg" designElementType="background" designElementId="509" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Multicolor,Liebe" pagetype="normalpage,fullcover,calendercoverfront" name="491" multicolor_id="9015" multicolor="1" filename="../backgrounds/multicolor/491.jpg" designElementType="background" designElementId="491" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Multicolor,Natur" pagetype="normalpage,fullcover,calendercoverfront" name="634" multicolor_id="9017" multicolor="1" filename="../backgrounds/multicolor/634.jpg" designElementType="background" designElementId="634" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Multicolor,Texturen" pagetype="normalpage,fullcover,calendercoverfront" name="577" multicolor_id="9016" multicolor="1" filename="../backgrounds/multicolor/577.jpg" designElementType="background" designElementId="577" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Multicolor,Muster" pagetype="normalpage,fullcover,calendercoverfront" name="771" multicolor_id="9018" multicolor="1" filename="../backgrounds/multicolor/771.jpg" designElementType="background" designElementId="771" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Multicolor,Muster" pagetype="normalpage,fullcover,calendercoverfront" name="476" multicolor_id="9014" multicolor="1" filename="../backgrounds/multicolor/476.jpg" designElementType="background" designElementId="476" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Multicolor,Muster" pagetype="normalpage,fullcover,calendercoverfront" name="475" multicolor_id="9013" multicolor="1" filename="../backgrounds/multicolor/475.jpg" designElementType="background" designElementId="475" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Multicolor,Muster" pagetype="normalpage,fullcover,calendercoverfront" name="418" multicolor_id="9012" multicolor="1" filename="../backgrounds/multicolor/418.jpg" designElementType="background" designElementId="418" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Multicolor,Muster" pagetype="normalpage,fullcover,calendercoverfront" name="363" multicolor_id="9011" multicolor="1" filename="../backgrounds/multicolor/363.jpg" designElementType="background" designElementId="363" category="Hintergrund" autoThumb="background"/>
</templates>
